﻿.dropdown-icon {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 18px;
    color: #145d39;
}

.table > :not(caption) > * > * {
    padding: 1rem;
}

select.form-control {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

.theadBg {
    background-color: #620fe60a;
}

td a {
    color: #F10717;
}

    td a:hover {
        color: #84242a;
    }

td[data-label="Application"] {
    background-color: #620fe60a;
    color: #333333;
    font-weight: bold;
    font-size: 14px;
}

@media (max-width: 768px) {
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }

    .table > :not(caption) > * > * {
        padding: 0.5rem 0.5rem;
    }

    thead tr {
        display: none;
    }

    tr {
        margin-bottom: 1rem;
    }

    td {
        text-align: left;
        padding-left: 50%;
        position: relative;
        border: 0.5px solid rgba(128, 128, 128, 0.315);
    }
}
/* Add this CSS to your styles */
.clickable-row {
    cursor: pointer;
}

    .clickable-row:hover {
        background-color: #f0f0f0; /* Optional: Adds a hover effect to indicate interactivity */
    }
.badge-forecast {
    background-color: #17a2b8; /* Light blue */
    color: white;
    font-size: 16px;
}

.badge-inhouse {
    background-color: #007bff; /* Blue */
    color: white;
    font-size: 16px;
}

.badge-ongoing {
    background-color: #28a745; /* Green */
    color: white;
    font-size: 16px;
}

.badge-project-based {
    background-color: #fd7e14; /* Orange */
    color: white;
    font-size: 16px;
}

.badge-internal {
    background-color: #6f42c1; /* Purple */
    color: white;
    font-size: 16px;
}

.badge-default {
    background-color: #6c757d; /* Grey */
    color: white;
    font-size: 16px;
}
